Subject: Re: [Trans] Next steps for 6962-bis

From: Tim Hollebeek <[email-masked]>
Date: Sat, 14 Jul 2018 16:16:40 +0000

We continue to discuss and work with Google on what sorts of improvements to
CT should be standardized in the next "experiment", and our implementation
will continue to evolve in those directions.

-Tim

> -----Original Message-----
> From: Trans [mailto:[email-masked]] On Behalf Of Salz, Rich
> Sent: Thursday, June 21, 2018 9:17 PM
> To: Paul Wouters <[email-masked]>; Trans <[email-masked]>
> Subject: Re: [Trans] Next steps for 6962-bis
> 
>     There has been a discussion about the document status, which was set
to
>     Proposed Standard. RFC 6962 itself is Experimental. After some
discussion
>     between authors, AD and chairs, we agreed that since the changes
between
>     6962 and 6962bis are not trivial, and that we have no implementations
>     yet that validate that there are no implementation issues, that we
should
>     change the document status to Experimental. Please speak up if you
>     disagree with this decision.
> 
> This needs to have consensus from the WG.  It should not be a private
decision
> among the AD and chairs.  The author is not the owner of the document, it
is
> not his to change.  Are you doing a formal consensus call?  So far only
Google
> has said they will strongly support 6292-bis experiments. I would like to
hear
> from others, especially those who are participating in the current '6292
> experiment' community -- log operators, for example.
> 
> In my limited experience, "speak up if you disagree" is used after there's
been
> discussion and it seems that a WG consensus is emerging. Discussing a
change
> 
> I want this discussed in Montreal and then have consensus confirmed on the
> list.
> 
> 
> _______________________________________________
> Trans mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trans